/*
 * Theme Name:  Networker Child
 * Theme URI:   https://codesupply.co/themes/networker/
 * Description: Networker Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    networker
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

#toc_container a, #toc_container p.toc_title {
    color: initial;
}

.qc-trend {
    position: relative;
}
.qc-trend-info {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: blue;
    background-color: #efefef;
    cursor: pointer;
}
.qc-trend-popup {
    display: none;
    position: absolute;
    right: -15px;
    bottom: calc(100% + 10px);
    width: 100%;
    max-width: 780px;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0.3px 8px 8px 0 rgb(50 35 65 / 9%);
    padding: 5px;
    color: initial;
}
@media only screen and (max-width: 767px) {
	.qc-trend-popup {
		right: 5px;
	}
}
.qc-trend-info:hover + .qc-trend-popup {
    display: block;
}

[data-site-scheme="dark"] .r-review {
    border: 1px solid #727272;
}

.cs-entry__header-mb-0 {
    margin-bottom: 0 !important;
}













.saswp-faq-block-section * {
    box-sizing: border-box;
}
.saswp-faq-block-section li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    transition: all 0.5s;
    position: relative;
    border-bottom: 1px solid #eaeaea;
}
@media (max-width: 767px) {
    .saswp-faq-block-section li {
        margin-bottom: 15px;
   }
}
.saswp-faq-block-section li:last-child {
    border: 0;
}
.saswp-faq-block-section li > *:first-child {
    padding: 5px 50px 5px 0px;
    font-size: 18px;
    color: inherit;
    font-weight: bold;
    position: relative;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    width: 100%;
    margin: 0;
}
@media (max-width: 767px) {
    .saswp-faq-block-section li > *:first-child {
        font-size: 16px;
        padding-right: 50px;
   }
}
.saswp-faq-block-section li > *:first-child:after {
    content: "\f078";
    display: inline-flex;
    justify-content: center;
    border-radius: 50%;
    background-color: transparent;
    color: inherit;
    align-items: center;
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translate(0, -50%) rotate(-90deg);
    font-size: 18px;
    transition: all 0.5s;
}
@media screen and (max-width: 767px) {
    .saswp-faq-block-section li > *:first-child:after {
        width: 25px;
        height: 25px;
        right: 10px;
        font-size: 16px;
   }
}
.saswp-faq-answer-text {
    transition: all 0.5s;
    padding: 0;
    max-height: 0;
    overflow: hidden;
    margin-bottom: 0;
}

.saswp-faq-block-section li.active > *:first-child:after {
        transform: translate(0, -50%) rotate(0deg);
}

.saswp-faq-block-section li.active .saswp-faq-answer-text {
    max-height: 2999px;
    transition: .3s;
    padding-top   : 20px;
}

.wpml-ls-menu-item .wpml-ls-flag {
    max-width: none;
}

.cs-header__nav-inner > li > a > span {
    align-items: center;
}

.pk-widget-posts-template-tile .cs-entry__outer {
    clip-path: none;
}

.r-slider-item-image .pk-pin-it {
    display: none !important;
}

.wpml-ls-menu-item .wpml-ls-flag {
    margin-right: 5px;
}

.cs-overlay-background {
    display: block;
}

.lang-widget {
    align-self: stretch;
}

.lang-widget .custom-html-widget {
    height: 100%;
    display: flex;
}

.sub-lang-menu-mobile {
    margin: 0 !important;
}

.grecaptcha-badge {
    display: none !important;
}


.cs-header__col.cs-col-left:not(:only-child) {
    flex: 4;
}

.cs-header__col.cs-col-left:not(:only-child) {
    flex: 4;
}

.cs-header__col.cs-col-right:not(:only-child) {
    flex: 1;
}
.cs-header__col>*:not(:first-child), #mega-menu-wrap-primary {
    margin-left: 20px;
}

@media (min-width: 1200px) {
    .cs-header__nav:not(:first-child), #mega-menu-wrap-primary {
        margin-left: 40px;
    }
}
/* 
#mega-menu-wrap-primary {
    margin-left: auto;
} */

.advertiser-disclosure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    letter-spacing: normal;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 15px;
    font-size: 12px;
}

@media only screen and (max-width: 719px) {
    .advertiser-disclosure {
        margin-left: 0;
        margin-top: 10px !important;
    }
}

.advertiser-disclosure .advertiser-disclosure-tooltip {
    text-align: left;
    color: #fff;
    background-color: #2a2a2a;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    top: 25px;
    right: 0;
    width: 320px;
    max-width: 90vw;
    z-index: 10;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    visibility: hidden;
    font-size: 13px;
}

@media only screen and (min-width: 1200px) {
    .advertiser-disclosure .advertiser-disclosure-tooltip {
        margin-right: calc(max(-114px,585px - 50vw));
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .advertiser-disclosure .advertiser-disclosure-tooltip {
        margin-right: calc(max(-114px,495px - 50vw));
    }
}

@media only screen and (max-width: 719px) {
    .advertiser-disclosure .advertiser-disclosure-tooltip {
        width: 260px;
        right: auto;
    }
}

.advertiser-disclosure::after {
    content: "";
    background-color: #2a2a2a;
    position: absolute;
    left: 50%;
    bottom: -14px;
    width: 12px;
    height: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 9;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    visibility: hidden;
}
.advertiser-disclosure.author-block-inner::after {
    bottom: -13px;
}

.advertiser-disclosure:hover .advertiser-disclosure-tooltip, .advertiser-disclosure:hover::after {
    visibility: visible;
}

.cs-entry__header-details {
    align-items: center;
}

.risk {
    padding: 10px 15px;
    border: 1px solid rgba(129, 129, 129, 0.2);
    border-radius: 10px;
}

.risk-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
@media only screen and (max-width: 719px) {
    .risk-title {
        font-size: 20px;
    }
}

.advertiser-disclosure-tooltip a {
    color: #fff;
    text-decoration: underline;
}

.cs-entry__author-risk {
    cursor: pointer;
}

.table-higlights tbody td:first-child{
    white-space: nowrap;
}

@media only screen and (max-width: 719px) {
    .table-higlights {
        overflow: auto;
        width: 100%;
        display: block;
    }
    .table-higlights td {
        padding: 5px;
    }
    .table-higlights tbody td:first-child{
        white-space: normal;
    }
}